﻿<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="utf-8"/>
        <title>Desserts</title>
        <link rel="stylesheet" href="positionnement.css"/>
        <link rel="stylesheet" href="positionnement_accueil.css"/> 
        <link rel="stylesheet" href="style.css"/>
    </head>
    <body>
        
    </body>
</html>